Subject: New event: Emery Sleeps Over @ Sun Jan 18, 2026 ([email-masked])
From: [email-masked]
To: [email-masked]
Date: Sat, 17 Jan 2026 17:25:52 +0000

Emery Sleeps Over
Sunday Jan 18, 2026

Organizer
[email-masked]
[email-masked]

~~//~~
Invitation from Google Calendar: https://calendar.google.com/calendar/

You are receiving this email because you are subscribed to calendar  
notifications. To stop receiving these emails, go to  
https://calendar.google.com/calendar/r/settings, select this calendar, and  
change "Other notifications".

Forwarding this invitation could allow any recipient to send a response to  
the organizer, be added to the guest list, invite others regardless of  
their own invitation status, or modify your RSVP.

Learn more https://support.google.com/calendar/answer/37135#forwarding